/*https://coolors.co/fde8f9-d53225-425b54-ad6f9e-ffde28-2a1515-56a041-425b54-8cc5e6-2a1515*/
.errormsg {	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 15px;
	}
.alertmessage {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    border: 2px solid red;
    padding: 10px;
    border-radius: 50px 20px;
}
.oblifeild {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	vertical-align: super;
	}
#page {
	text-align:left;
	background-color:#E6F3E2 /*D9EDD4 CCE7C5 C0E1B7 bfd8bd a3f7b5 CCFFE5 */;
	/*height:100px;*/
	}
#container {
    display: table;
	width:100%;
	background-color:#FFFFFF;
	}
#page_head {
    display: table-cell;
    /*border: 20px solid #CCFFE5;*/
    padding: 10px;
	width:100%;
	height:100px;
	text-align: center;
	/*background-color:#FFFFFF;*/
	}
#page_foot {
    display: table-cell;
    /*border: 20px solid #CCFFE5;*/
    padding: 10px;	clear:both;
	width:100%;
	height:100px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	font-size: 20px;
	font-weight: bold;
	/*background-color:#FFFFFF;*/
	}
#container_left {
    display: table-cell;
    /*border: 20px solid #CCFFE5;*/
    padding: 10px;
	width:20%;
	height:100%;
	background-color:#CCFFCC;
	}
#container_middel {
    display: table-cell;
    /*border: 20px solid #CCFFE5;*/
    padding: 10px 10px 10px 30px;
	width:70%;
	height:100%;
	/*background-color:#FFFFFF;*/
	}
#container_right {
    display: table-cell;
    /*border: 20px solid #CCFFE5;*/
    padding: 10px;
	width:10%;
	height:100%;
	/*background-color:#FFFFFF;*/
	}
.displayelement table {
    /*border: 3px solid #FFFFFF;
    border-spacing: 15px;
    border-collapse: collapse;
    border-collapse: collapse;*/
}
.displayelement table td, .displayelement table th {
    /*border: 1px solid black;*/
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	text-align: left;
	display: inline-block;
	font-size: 25px;
}
.displayelement table th {
	width: 300px;
	font-size: 10px;
}
.displayelement h2 {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
.displayelement label, .displayelement span {
    /*border: 1px solid black;*/
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	display: inline-block;
    margin-right: 15px;

}
.displayelement span {
	font-size: 25px;
	font-weight: bold;
}
.displayelement .footer {
	width: 100%;
	heigh: 50px;
	display: table;
	text-align: right;
}
.displayelement .footer a {
    border-radius: 5px;
    box-shadow: -3px 3px 5px rgba(0, 0, 0, 0.5);
    padding: 5px 20px;
    border: 1px solid #ccc;
    color: #ffffff;
	margin-left: 10px;
    font-family: 'trebuchet ms', geneva;
	font-size: 18pt;
    font-weight: bold;
    cursor: pointer;
    background-color: #8CC5E6;
    background-image: -webkit-linear-gradient(top, #8CC5E6 0%, #2883B8 100%);
    background-image: linear-gradient(to bottom, #8CC5E6 0%, #2883B8 100%);
}
.form input, .form textarea {
    /*width: 400px;*/
    font-size: 25px;
}
.form table {
    /*border: 3px solid #FFFFFF;
    border-spacing: 15px;
    border-collapse: collapse;
    border-collapse: collapse;*/
}
.form table td, .form table th {
    /*border: 1px solid black;*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	vertical-align: baseline;
	font-size: 25px;
	text-align: left;
}
.form table th {
	font-size: 20px;
	color: #1D6086;
}
.form table td {
	/*font-size: 30px;*/
}
.form input, .form textarea, .form select {
    /*width: 400px;*/
    font-size: 30px;
}
.list {
	background-color:#FF6699;
    border: 3px solid #FFFFFF;
	width: 100%;
	/*color: #00ff00;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	background-color:#CCFFCC;
}
.list tr {	/*border-bottom: 1px solid red;*/
}
.list td, .list th {
    /*border: 1px solid black;*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	vertical-align: middle;
	text-align: left;
	border-bottom: 2px solid #FFFFFF;
}
.list a {
	color: #000000;
}
.list span {
    /*padding-right: 50px;
	display: inline-block;*/
    margin-right: 15px;
}
.list .update, .list .delete {
	width: 50px;
	text-align: right;
}
.list .title {
	text-align: left;
}
.list .num {
	width: 50px;
	text-align: center;
}

.mapsite a {
    padding-right: 10px;
    color: #8CC5E6;
    font-family: 'trebuchet ms', geneva;
	font-size: 16pt;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
.mapsite font {
    padding-right: 10px;
    color: #000000;
    font-family: 'trebuchet ms', geneva;
	font-size: 16pt;
    font-weight: bold;
}
.mapsite img {
    /*margin-top: 15px;*/
    margin-right: 10px;
}



.contenner-page {
    display: none;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    z-index: 0;
    padding: 40px;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: #000000;
    border-radius: 10px;
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 1);
    max-height: 600px;
}
.contenner-page input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: #000000;
}
.contenner-page > img {
	position: absolute;
    top:10px;
    right:10px;
    color: #ff0000;
}
